Wichtiges Update der RUBICon-Software
Meldung vom 31.05.2010

Wichtiges Update der RUBICon-Software

Ab dem 22.6.2010 werden Versionen der RUBICon-Software, die älter sind als die Version 2.0.22, nicht mehr unterstützt. Die aktuelle Version (2.0.24) steht ab sofort zum Herunterladen zur Verfügung. Sie ermöglicht es auch in Zukunft, VSPL mit dem Chipkartenleser ortsunabhängig zu nutzen.

Sicherheitsanforderungen und Serverwartung

Die Maßnahme ergibt sich aus aktuellen Sicherheitsanforderungen und Erfordernissen bei der Serverwartung. Da im Laufe des Betriebs viele verschiedene RUBIcon-Versionen entwickelt wurden, sind manche mittlerweile überholt und entsprechen nicht mehr den Anforderungen der Ruhr-Universität.

Weitere Informationen
http://www.ruhr-uni-bochum.de/dezernat6/rubicon/update.html